import request from '@/utils/request'

export function getusersig() {
  return request({
    url: '/api/tencent/usersig', 
    method: 'get',
  })
}
export function GetAllMembers() {
  return request({
    url: '/api/members/all', 
    method: 'get',
  })
}

